@charset "utf-8";
/* CSS Document */
.slide {
  position: relative;
  width: 100%;
  padding-top: 35.9%;
  overflow: hidden;
  background-color: #ffffff;
}

@keyframes slideshow {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  28% {
    opacity: 1
  }

  38% {
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
  opacity: 0;
  animation: slideshow 20s linear infinite;
}

.slide img:first-child {
  animation-delay: 0s;
}

.slide img:nth-child(2) {
  animation-delay: 5s;
}

.slide img:nth-child(3) {
  animation-delay: 10s;
}

.slide img:last-child {
  animation-delay: 15s;
}
 